<!-- Copyright (c) 2022 Qualcomm Innovation Center, Inc. All rights reserved. -->
<!-- SPDX-License-Identifier: BSD-3-Clause-Clear -->

<launch>
    <include file="$(find turn_on_qti_robot)/launch/simple.launch" />
    <include file="$(find turn_on_qti_robot)/launch/mapping.launch" >
        <arg name="navigation"  value="true"/>
    </include>
</launch>
